polybori::UnaryOperatorTraits< UnaryFunc > Class Template Reference

`#include <TransformedIterator.h>`

## Public Types

typedef UnaryFunc::result_type | result_type
typedef UnaryFunc::argument_type | argument_type

## Member Typedef Documentation

template<class UnaryFunc >

typedef UnaryFunc::argument_type polybori::UnaryOperatorTraits< UnaryFunc >::argument_type

template<class UnaryFunc >

typedef UnaryFunc::result_type polybori::UnaryOperatorTraits< UnaryFunc >::result_type

The documentation for this class was generated from the following file:

- TransformedIterator.h